﻿span.glyphicon.glyphicon-camera {
    color: #fff;
    margin-top: 16px;
    font-size: 13px;
    margin-left: 18px;
    padding-right: 0px;
}

span.glyphicon.glyphicon-facetime-video {
    color: #fff;
    margin-top: 16px;
    font-size: 13px;
    margin-left: 0px;
    padding-right: 10px;
}

.menu-head a {
    padding-left: 10px;
    color: #999999 !important;
    text-decoration: none !important;
}

.menu-head a:hover {
    color: #0094ff !important;
    text-decoration: none !important;
}

.btn-logout {
    padding-top: 41px;
}
/*----------Disable selection of every element with CSS (start)----------*/
body {
    -webkit-user-select: none;
    -moz-user-select: -moz-none;
    -ms-user-select: none;
    user-select: none;
}
/*----------Disable selection of every element with CSS (End)----------*/
